> ## Documentation Index
> Fetch the complete documentation index at: https://docs.revyops.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Opportunity

> One opportunity, whether created here or synced from Close or HubSpot.



## OpenAPI

````yaml GET /public/v2/opportunities/{opportunity_id}
openapi: 3.0.3
info:
  title: RevyOps API
  version: 1.0.0
servers:
  - url: https://app.revyops.com/api
security:
  - ApiKeyAuth: []
paths:
  /public/v2/opportunities/{opportunity_id}:
    get:
      tags:
        - public
      description: One opportunity, whether created here or synced from Close or HubSpot.
      operationId: Get opportunity (v2)
      parameters:
        - in: path
          name: opportunity_id
          schema:
            type: integer
          required: true
      responses:
        '200':
          description: No response body
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.